.About .container {
	padding-top: 2rem;
	padding-bottom: 5rem;
}

.About .section-header {
	text-align: center;
	font-size: 2rem;
}

.About .project-details {
	padding: 0 2rem;
}

.About .list-group {
	padding: 0 10% !important;
}

.About .list-group-item > .text-muted {
	font-size: 0.8rem;
}

@media only screen and (min-width: 768px) {
    .About .project-details {
		padding: 0 5rem;
	}

	.About .list-group {
		padding: 0 20% !important;
	}
}